Install a fresh Subrion 2.1.0 STABLE

Discussion in 'Installation & Upgrades' started by Chaffinch, Nov 14, 2011.

  1. Chaffinch

    Chaffinch Member

    Install a fresh copy of the script , downloaded 13 November, 2011 11:46 Subrion 2.1.0 STABLE
    Question: What is the reason the message
    http://krynica-zdroj.eu/subr210
    Proxy Error
    The proxy server received an invalid response from an upstream server.
    The proxy server could not handle the request GET /.
    Reason: Error reading from remote server
    Other scripts: subrion or esydycate are working properly
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    * Mysql version mysqlnd 5.0.7-dev - 091210 - $Revision: 304625 $
    * PHP version 5.3.4-0+tld3
    * tmp/ Writeable
    * uploads/ Writeable
    Regards
    Bobby
    Last edited: Nov 16, 2011
  2. Vasily_B.

    Vasily_B. Project Manager

    Greetings,

    Thanks for posting here. I'm happy to inform that we released 2.1.1 version few minutes ago. We highly recommend to use it.

    Anyway, the problem you have does not seem to be related to a version. It's around the server configuration.

    Please submit a ticket in our helpdesk and we will check the issue you have. Thanks
  3. Chaffinch

    Chaffinch Member

    Please write to the requirements of the script.
  4. Vasily_B.

    Vasily_B. Project Manager

  5. Chaffinch

    Chaffinch Member

  6. Vasily_B.

    Vasily_B. Project Manager

    Could you please submit a ticket with your server details? Subrion has a more complicated (and simple at the same time) .htaccess file and it is possible this problems happens because of specific option on your server.

    Please help us make the software better!
  7. Chaffinch

    Chaffinch Member

    Is this a server error? :(
    The answer of my ISP administrator.
    Stracing: Application running in an environment php5.3.4-0+tld3 generates error:
    "Error! Please check .htaccess rules!"
    . htaccess rules are original from script

    The same application running in an environment php5.2.16 generates error:
    File Missing: /subr211/templates/common/index.tpl
    Last edited: Nov 17, 2011
  8. Vasily_B.

    Vasily_B. Project Manager

    Hmm, please contact your hosting and ask if they allow to use DirectoryIndex directive in .htaccess files.

    It's not easy to investigate the problem with no access to the server. If you submit a ticket we will be able to help. Thanks
  9. Chaffinch

    Chaffinch Member

    OK Vasily
    Please send me a PM with your email address

    Under the assistance help make the software better!
  10. Vasily_B.

    Vasily_B. Project Manager

  11. Chaffinch

    Chaffinch Member

  12. Chaffinch

    Chaffinch Member

    Thanks Arsen for quick and effective help
    Regards
    Bogdan

Share This Page